$('#checkout-confirm').on('submit', function(e) {
  e.preventDefault();
  var dataInfo = $(this).find('[data-info]').data('info');
  $(this).find('.ftr-steps__button').prop('disabled', true);
  window.location = dataInfo.button_continue_action;
});
